<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="inc_esc_modelli_testa">
  <header>
    <column>
      <name>n_inc_esc</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>ds_inc_esc</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_inclus_esclus</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</update>
